<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Coffee Shop</title>
    <link rel="stylesheet" href="assets/styles/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--
    stylesheet untuk panggil icon dan bisa dipakai di browser firefox
    -->
    <link rel="stylesheet" href="assets/styles/font-awesome.min.css" media="all" type="text/css">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/3.2.1/css/font-awesome.min.css" media="all" rel="stylesheet" type="text/css">

</head>
<body>
    <header id="header">
        <div class="header-top">
            <div class="container">
                <div class="row justify-content-end">
                    <div class="col-lg-8 col-sm-4 col-8 header-top-right no-padding">
                        <ul>
                            <li>Mon-Fri: 8am to 2pm</li>
                            <li>Sat-Sun: 11am to 4pm</li>
                            <li><a href="tel:(021) 742 2457">(021) 742 2457</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row align-items-center justify-content-between d-flex">
                <div id="logo">
                    <a href="index.html">
                        <img src="assets/image/coffee-logo-png-7521.png" alt="" title="" class="light-logo" style="-webkit-filter: drop-shadow(0 0 0.2rem #fff); width: 125px; filter: drop-shadow(0 0 0.2rem #fff);">
                    </a>
                </div>
                <nav id="nav-menu-container">
                    <div id="menuToggle">
                        <input type="checkbox" class="hidden" />
                        <span></span>
                        <span></span>
                        <span></span>
                        <ul id="menu" class="nav-menu sf-js-enabled sf-arrows" style="touch-action: pan-y;">
                            <li class="menu-active"><a href="#">Beranda</a></li>
                            <li><a href="#produk">Produk</a></li>
                            <li><a href="#tentangkami">Tentang Kami</a></li>
                            <li><a href="#Kontak">Contact</a></li>
                        </ul>
                    </div>
                </nav>
            </div>
        </div>
    </header>

    <main>
        <section id="home" class="jumbotron">
            <div class="container">
                <div id="banner-bg" class="row fullscreen d-flex align-items-center justify-content-start">
                <!--<div class="row fullscreen d-flex align-items-center justify-content-start" style="height: 749px;">-->
                    <div class="banner-content col-lg-7">
                        <h6 class="text-white text-uppercase">Sekarang anda dapat lebih Berenergi</h6>
                        <h1>Mulailah hari dengan <br /> secangkir Kopi</h1>
                        <a class="primary-btn text-uppercase" href="#produk">Pilih sekarang!</a>
                    </div>
                </div>
            </div>
        </section>

        <section id="tentangkami" class="video-sec-area pb-100 pt-90">
            <div class="container float-left">
                <div class="row justify-content-start align-items-center">
                    <div class="overlay overlay-bg"></div>
                    <aside class="video-right">
                        <article class="profile card text-center">
                            <header>
                                <h6>Founder</h6>
                                <p><img src="assets/image/coffee-logo-png-7521.png" alt=""></p>
                                <figure>
                                    <img src="assets/image/wandy.png" alt="" style="border-radius: 50%">
                                    <figcaption>Wandy Hanyudha</figcaption>
                                </figure>
                            </header>
                            <section>
                                <table style="text-align: left">
                                    <tr>
                                        <th>Lahir</th>
                                        <td>Indonesia</td>
                                    </tr>
                                    <tr>
                                        <th>Pekerjaan</th>
                                        <td>Programmer</td>
                                    </tr>
                                    <tr>
                                        <th>Pendidikan</th>
                                        <td>S1 - Sistem Informasi</td>
                                    </tr>
                                    <tr>
                                        <th>Bahasa Daerah</th>
                                        <td>Jawa Kromo</td>
                                    </tr>
                                    <tr>
                                        <th>No Kontak</th>
                                        <td>(+62)85710467516</td>
                                    </tr>
                                </table>
                            </section>
                        </article>
                    </aside>


                    <!--<div class="col-lg-6 video-right justify-content-center align-items-center d-flex">
                        <div class="overlay overlay-bg"></div>
                        <a class="play-btn" href="https://www.youtube.com/watch?v=ARA0AxrnHdM">
                            <img class="img-fluid" src="assets/image/play-btn.png" alt="">
                        </a>
                    </div>-->
                    <div class="col-lg-6 video-left">
                        <h6><em>Sejarah</em> Coffee House Cafe</h6>
                        <h1>Dari <em>Kita</em> <br />Oleh <em>Kita</em> <br />Dinikmati <em>Kita</em></h1>
                        <p>
                            <span>Biji Kopi Indonesia Kelas Dunia</span>
                        </p>
                        <p>
                            Coffee House Cafe, mempunyai misi yaitu hadir untuk mengenalkan biji kopi lokal asli Indonesia.
                            Sejak awal berdiri pada tahun 2010, Coffee House Cafe terus konsisten untuk memakai dan membeli biji
                            kopi langsung dari petani Indonesia
                            Dengan hal tersebut, hadirnya Coffee House Cafe bisa terus memenuhi pangsa pasar minuman kopi di
                            Indonesia sekaligus memajukan petani lokal melalui setiap gelas kopi yang disajikan Coffee House Cafe.
                        </p>
                        <img class="img-fluid" src="assets/image/signature.png" alt="">
                    </div>
                </div>
            </div>
        </section>

        <section id="produk" class="menu-area section-gap">
            <article>
                <div class="row d-flex justify-content-center">
                    <div class="menu-content pb-40 col-lg-10">
                        <div class="title-menu text-center">
                            <h1 class="mb-10">What kind of Coffee we serve for you</h1>
                            <p>Who are in extremely love with eco friendly system.</p>
                        </div>
                    </div>
                </div>
                <diV class="row">
                    <div class="col-lg-4">
                        <div class="single-menu">
                            <div class="title-menu justify-content-between d-flex">
                                <h4>Capuccino</h4>
                                <p class="price float-right">19rb</p>
                            </div>
                            <p>Kopi khas Italia yang disajikan secara tradisional dengan double espresso, steamed milk, dan foam</p>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="single-menu">
                            <div class="title-menu justify-content-between d-flex">
                                <h4>Americano</h4>
                                <p class="price float-right">15rb</p>
                            </div>
                            <p>Kopi yang dicampur satu seloki espresso. Air panas yang digunakan adalah sebanyak 6 s/d 8 ons</p>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="single-menu">
                            <div class="title-menu justify-content-between d-flex">
                                <h4>Tubruk latte</h4>
                                <p class="price float-right">40rb</p>
                            </div>
                            <p>Kopi Tubruk merupakan warisan budaya Nusantara, Paduan Tubruk dengan Susu akan sangat nikmat.</p>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="single-menu">
                            <div class="title-menu justify-content-between d-flex">
                                <h4>Espresso</h4>
                                <p class="price float-right">25rb</p>
                            </div>
                            <p>Kopi yang diseduh dengan menyemburkan air panas bertekanan tinggi pada bubuk kopi pilihan</p>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="single-menu">
                            <div class="title-menu justify-content-between d-flex">
                                <h4>Matcha Latte</h4>
                                <p class="price float-right">20rb</p>
                            </div>
                            <p>Merupakan paduan kopi dan matcha pilihan yang dapat membuat badan rileks seketika</p>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="single-menu">
                            <div class="title-menu justify-content-between d-flex">
                                <h4>Asian Dolce Latte</h4>
                                <p class="price float-right">25rb</p>
                            </div>
                            <p>Premium Dark-Roasted Espresso dicampur dengan saus dolce yang unik & racikan khas</p>
                        </div>
                    </div>
                </diV>
            </article>
        </section>
    </main>
<footer id="Kontak" class="footer-area section-gap">
    <div class="container">
        <div class="row">
            <div class="col-lg-5 col-md-6 col-sm-6">
                <div class="single-footer-widget footer-social">
                    <h6>Contact Us</h6>
                    <p>Coffee House Cafe adalah jaingan kedai kopi yang cukup pesat perkembagannya.
                        Seluruh biji kopi yang digunakan adalah biji kopi yang dibeli dari petani
                        Indonesia <br />Untuk informasi kemitraan dapat datang kekantor kami.<br />
                        <a href="#"><i class="fa fa-home"></i></a>: Jl. Raflesia No 80, Jakarta Selatan
                        <br />
                        <a href="#"><i class="fa fa-phone"></i></a>: (021)742 2457
                        <br />
                        <a href="#"><i class="fa fa-envelope"></i></a>: (021)742 2457
                    </p>
                    <p class="footer-text">
                        Copyright &copy;
                        2021 All Right reserved
                    </p>
                </div>
            </div>
            <div class="col-lg-5 col-md-6 col-sm-6">
                <div class="single-footer-widget">
                    <h6>NewsLetter</h6>
                    <p>Subscribe our latest</p>
                    <div id="mc_embed_signup" class="">
                        <form class="form-inline" target="#">
                            <input class="form-control" name="EMAIL" placeholder="Masukkan Email Anda" onfocus="this.placeholder = ''" onblur="this.placeholder='Masukkan email'" required="" type="email">
                            <button class="click-btn btn btn-default"><i class="fa fa-long-arrow-right" aria-hidden="true"></i> </button>
                            <div style="position: absolute; left: -5000px;">
                                <input name="#" tabindex="-1" value="" type="text">
                            </div>
                            <div class="info pt-20"></div>
                        </form>
                    </div>
                </div>
            </div>
            <div class="col-lg-2 col-md-6 social-widget">
                <div class="single-footer-widget">
                    <h6>Follow Us</h6>
                    <p>
                        Lets connect
                    </p>
                    <div class="footer-social d-flex align-items-center">
                        <a href="#"><i class="fa fa-facebook"></i></a>
                        <a href="#"><i class="fa fa-twitter"></i></a>
                        <a href="#"><i class="fa fa-dribbble"></i></a>
                        <a href="#"><i class="fa fa-linkedin"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>

<script>
    /*Script untuk menu header saat discroll (Start) */
    window.onscroll = function (){scrollFunction()};
    function scrollFunction(){
        if(document.body.scrollTop > 50 || document.documentElement.scrollTop > 50) {
            document.getElementById("header").className = "header-scrolled";
        }else {
            document.getElementById("header").className = "";
        }
    }
    <!--Script untuk menu header top saat discroll (End)-->
</script>
</body>
</html>